Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 14:17:47 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hi                    Customer:  Let see Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6318513956 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:05 PM, 16th Jun                   Fatma                   Hi, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:06 PM, 16th Jun                     hi                    Just want to know where is my order           06:06 PM, 16th Jun                     hi                    Almost 5 days finished           06:06 PM, 16th Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 6318513956           06:07 PM, 16th Jun                     hi                    Yes           06:07 PM, 16th Jun                     hi                    Exactly           06:08 PM, 16th Jun                   Fatma                   We see that you have placed your order on Jun 13, 2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           06:08 PM, 16th Jun                   Fatma                   Is there anything else i can help you with?           06:08 PM, 16th Jun                     hi                    Tomorrow I am moving to neom city what I do now           06:08 PM, 16th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           06:12 PM, 16th Jun                   Fatma                   We will do our best to deliver the order to the store ASAP.           06:12 PM, 16th Jun                   Fatma                   Is there anything else i can help you with for today?           06:12 PM, 16th Jun                     hi                    We do you best when I was move what u do for me           06:12 PM, 16th Jun                     hi                    I need this my order tomorrow otherwise it's totally useless           06:14 PM, 16th Jun                     hi                    If I want cancel my order after tomorrow it's possible           06:14 PM, 16th Jun                   Fatma                   The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.           06:15 PM, 16th Jun                   Fatma                   Is there anything else i can help you with?           06:15 PM, 16th Jun                     hi                    That's great nice to hear you thanks maxfashion           06:16 PM, 16th Jun                     hi                    Good job ?           06:16 PM, 16th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:17 PM, 16th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2723792